#header .logo a {
	width: 206px;
	height: 40px;
	background-image: url(../img/header/logo.png);
	background-size: 206px 40px;
}
@media screen and (max-width: 750px) {
	#header .logo a {
		width: 134px;
		height: 26px;
		background-size: 134px 26px;
	}
}
#fInfo .logo a {
	width: 168px;
	height: 25px;
	background-image: url(../img/footer/logo.png);
	background-size: 168px 25px;
}
@media screen and (max-width: 750px) {
	#fInfo .logo a {
		width: 155px;
		height: 23px;
		background-size: 155px 23px;
	}
}
